# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:08:43 UTC 2016
pkgname = haskell-nonce
pkgver = 1.0.2-3
pkgdesc = Generate cryptographic nonces.
url = https://github.com/prowdsponsor/nonce
builddate = 1458313723
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 211968
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-base64-bytestring
depend = haskell-cprng-aes
depend = haskell-crypto-random
depend = haskell-text
